# Occitan (post 1500) translation for unity-greeter
# Copyright (c) 2012 Rosetta Contributors and Canonical Ltd 2012
# This file is distributed under the same license as the unity-greeter package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: unity-greeter\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2020-05-04 04:44+0000\n"
"PO-Revision-Date: 2013-10-15 16:38+0000\n"
"Last-Translator: Cédric VALMARY (Tot en òc) <cvalmary@yahoo.fr>\n"
"Language-Team: Occitan (post 1500) <oc@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2020-05-05 05:59+0000\n"
"X-Generator: Launchpad (build fbdff7602bd10fb883bf7e2ddcc7fd5a16f60398)\n"

#: ../src/greeter-list.vala:302
#, c-format
msgid "Enter password for %s"
msgstr "Picatz lo senhal per %s"

#: ../src/greeter-list.vala:807 ../src/user-list.vala:701
msgid "Password:"
msgstr "Senhal :"

#: ../src/greeter-list.vala:809 ../src/user-list.vala:695
msgid "Username:"
msgstr "Nom d'utilizaire :"

#: ../src/greeter-list.vala:864
msgid "Invalid password, please try again"
msgstr "Senhal invalid, ensajatz tornamai"

#: ../src/greeter-list.vala:875
msgid "Failed to authenticate"
msgstr "Fracàs de l'autentificacion"

#: ../src/greeter-list.vala:921
msgid "Failed to start session"
msgstr "La session a pas pogut s'aviar"

#: ../src/greeter-list.vala:936
msgid "Logging in…"
msgstr "En cors de connexion..."

#: ../src/main-window.vala:49
msgid "Login Screen"
msgstr "Fenèstra de connexion"

#: ../src/main-window.vala:118
msgid "Back"
msgstr "En arrièr"

#: ../src/menubar.vala:220
msgid "Onscreen keyboard"
msgstr "Clavièr virtual"

#: ../src/menubar.vala:225
msgid "High Contrast"
msgstr "Contraste elevat"

#: ../src/menubar.vala:231
msgid "Screen Reader"
msgstr "Lector d'ecran"

#: ../src/prompt-box.vala:215
msgid "Session Options"
msgstr "Opcions de la session"

#: ../src/session-list.vala:34
msgid "Select desktop environment"
msgstr "Seleccionar l'environament de burèu"

#: ../src/shutdown-dialog.vala:101
msgid "Goodbye. Would you like to…"
msgstr "Al reveire. Volètz…"

#: ../src/shutdown-dialog.vala:105 ../src/shutdown-dialog.vala:207
msgid "Shut Down"
msgstr "Atudar"

#: ../src/shutdown-dialog.vala:112
msgid "Are you sure you want to shut down the computer?"
msgstr "Sètz segur que volètz arrestar l'ordenador ?"

#: ../src/shutdown-dialog.vala:137
msgid ""
"Other users are currently logged in to this computer, shutting down now will "
"also close these other sessions."
msgstr ""
"D'autres utilizaires son actualament connectats a aqueste ordenador, atudar "
"ara tamparà tanben las autras sessions."

#: ../src/shutdown-dialog.vala:155
msgid "Suspend"
msgstr "Metre en velha"

#: ../src/shutdown-dialog.vala:172
msgid "Hibernate"
msgstr "Ivernar"

#: ../src/shutdown-dialog.vala:190
msgid "Restart"
msgstr "Reaviar"

#. Translators: %s is a session name like KDE or Ubuntu
#: ../src/toggle-box.vala:98
#, c-format
msgid "%s (Default)"
msgstr "%s (Per defaut)"

#. Help string for command line --version flag
#: ../src/unity-greeter.vala:572
msgid "Show release version"
msgstr "Aficha la version del logicial"

#. Help string for command line --test-mode flag
#: ../src/unity-greeter.vala:575
msgid "Run in test mode"
msgstr "Aviar en mòde tèst"

#. Arguments and description for --help text
#: ../src/unity-greeter.vala:581
msgid "- Unity Greeter"
msgstr "- Ecran de benvenguda d'Unity"

#. Text printed out when an unknown command-line argument provided
#: ../src/unity-greeter.vala:592
#, c-format
msgid "Run '%s --help' to see a full list of available command line options."
msgstr ""
"Aviatz « %s --help » per veire la lista completa de opcions disponiblas en "
"linha de comanda"

#: ../src/user-list.vala:45
msgid "Guest Session"
msgstr "Session convidat"

#: ../src/user-list.vala:438
msgid "Please enter a complete e-mail address"
msgstr "Mercé de picar una adreça de corrièr electronic completa"

#: ../src/user-list.vala:518
msgid "Incorrect e-mail address or password"
msgstr "Adreça de corrièr electronic o senhal invalid"

#: ../src/user-list.vala:549
msgid ""
"If you have an account on an RDP or Citrix server, Remote Login lets you run "
"applications from that server."
msgstr ""
"S'avètz un compte sus un servidor RDP o Citrix, vòstre compte a distància "
"vos permet d'aviar d'aplicacions dempuèi aqueste servidor."

#. For 12.10 we still don't support Citrix
#: ../src/user-list.vala:551
msgid ""
"If you have an account on an RDP server, Remote Login lets you run "
"applications from that server."
msgstr ""
"S'avètz un compte sus un servidor RDP, la « Connexion distanta » vos permet "
"d'aviar d'aplicacions dempuèi aqueste servidor."

#: ../src/user-list.vala:554
msgid "Cancel"
msgstr "Abandonar"

#: ../src/user-list.vala:555
msgid "Set Up…"
msgstr "Configuracion..."

#: ../src/user-list.vala:557
msgid ""
"You need an Ubuntu Remote Login account to use this service. Would you like "
"to set up an account now?"
msgstr ""
"Avètz besonh d'un compte d'accès a distància Ubuntu per utilizar aqueste "
"servici. Volètz crear un compte ara ?"

#: ../src/user-list.vala:561
msgid "OK"
msgstr "D'acòrdi"

#: ../src/user-list.vala:562
msgid ""
"You need an Ubuntu Remote Login account to use this service. Visit "
"uccs.canonical.com to set up an account."
msgstr ""
"Avètz besonh d'un compte d'accès a distància Ubuntu per utilizar aqueste "
"servici. Anatz sus uccs.canonical.com per crear un compte."

#: ../src/user-list.vala:679
msgid "Server type not supported."
msgstr "Tipe de servidor pas pres en carga."

#: ../src/user-list.vala:720
msgid "Domain:"
msgstr "Domeni :"

#: ../src/user-list.vala:781
msgid "Email address:"
msgstr "Adreça electronica :"

#. 'Log In' here is the button for logging in.
#: ../src/user-list.vala:825
msgid "Log In"
msgstr "Se connectar"

#: ../src/user-list.vala:826
#, c-format
msgid "Login as %s"
msgstr "Se connectar en tant que %s"

#: ../src/user-list.vala:830
msgid "Retry"
msgstr "Ensajar tornamai"

#: ../src/user-list.vala:831
#, c-format
msgid "Retry as %s"
msgstr "Ensajar tornamai en tant que %s"

#: ../src/user-list.vala:869
msgid "Login"
msgstr "Identificant"

#~ msgid "_Back"
#~ msgstr "En a_rrièr"

#~ msgid "Favorite Color (blue):"
#~ msgstr "Color preferida (blau) :"
